/*
Theme Name: kfinanlaw
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.17.4.1654677225
Updated: 2022-06-08 04:33:45

*/

.ginput_container input, .ginput_container textarea, .ginput_container input:focus {
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
	padding: 10px 12px !important;
	border-radius: 5px;
}
.ginput_container input::placeholder, .ginput_container textarea::placeholder { 
  color: #fff;
  opacity: 1; /* Firefox */
}
.ginput_container input:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
  opacity: 1; /* Firefox */
}
.ginput_container input::-ms-input-placeholder , .ginput_container textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
  opacity: 1; /* Firefox */
}
.white--form .ginput_container input::placeholder, .white--form .ginput_container textarea::placeholder { 
  color: #666;
}

.white--form .ginput_container input:-ms-input-placeholder, .white--form .ginput_container textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #666;
}

.white--form .ginput_container input::-ms-input-placeholder , .white--form .ginput_container textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: #666;
}
.white--form .ginput_container input, .white--form .ginput_container textarea, .white--form .ginput_container input:focus{
	border: 1px solid #666;
	color: #666;
}
.ginput_container textarea {
	height: 200px !important;
	resize: none;
}
.gform_button.button {
	margin-left: auto;
	margin-right: auto;
	background: transparent;
	-webkit-appearance: none;
	border: 2px solid #fff;
	padding: 12px 20px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 5px;
	cursor: pointer;
	font-weight: 700;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.gform_button.button:hover{
	background:#fff;
	color:#7CC68D;
}
.white--form .gform_button.button{
	background-color:#7CC68D;
	border:2px solid #7CC68D;
	color:#fff;
}
.white--form .gform_button.button:hover{
	background-color:#fff;
	color:#7CC68D;
}
.white--form .gform_title {
	margin-bottom: 20px;
}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
	padding: 7px 10px !important;
}
.gform_confirmation_message {
	color: #fff;
	text-align: center;
}

@media(max-width:639px){
	.gform_button.button {width:100%;}
}